» Ubuntu » 套件

Error

two or more packages specified (libgnome-keyring-common raring)